/* CSS Document - Wyldesites, Inc. */


/* main doc and type setup */

body { font: 300 normal 14px/22px 'Lato', Arial, Helvetica, sans-serif; color: #eee; background: #141414 url(../images/bg.jpg) no-repeat fixed center top; -moz-text-shadow: 1px 1px 0px #000; -webkit-text-shadow: 1px 1px 0px #000; text-shadow: 1px 1px 0px #000; }

a { color: #fc9; }
strong, b { font-weight: 700; }
p { text-align: justify; padding-bottom: 20px; }
hr { display: block; position: relative; padding: 0; margin: 20px auto; width: 100%; clear: both; border: none; border-top: 1px dotted #444; font-size: 1px; line-height: 0; overflow: visible; }

h1, h2, h3, h4, h5, h6 { font-family: 'Alex Brush', cursive; font-style: normal; font-weight: 400; color: #fc9; }

.lt { float: left; position: relative; display: inline; }
.rt { float: right; position: relative; display: inline; }
.clr { clear: both; height: 0; }

.wht { color: #fff; }
.pnk { color: #c69; }
.pch { color: #fc9; }

.fld { border: 1px solid #fc9; background-color: #1d1d1d; color: #ccc; height: 26px; line-height: 26px; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding: 0 10px; font-size: 12px; margin-bottom: 8px; text-align: center; }

.box1 {	width: 898px; display: inline-block; border: 1px solid #252525; padding: 40px; -moz-box-shadow: 0px 0px 20px #000; -webkit-box-shadow: 0px 0px 20px #000; box-shadow: 0px 0px 20px #000; background: url(../images/trans.png) repeat; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; }

#wrapper { display: block; width: 980px; margin: 0 auto; }





/* header */

#header { display: block; clear: both; width: 940px; height: 150px; padding: 15px 20px; }

#header h1 a { display: block; width: 420px; height: 150px;	background: url(../images/dg-logo.png) no-repeat 0px 0px; text-decoration: none; }
#header h1 a span { visibility: hidden; }

.lang { font-size: 12px; text-align: right; padding-bottom: 0; }
.call { padding: 10px 0 0 0; text-align: center; width: 500px; }

#header h2 { font-size: 42px; line-height: 26px; color: #c69; padding-bottom: 0; }
#header h3 { font: 700 normal 43px/52px 'Lato', Arial, Helvetica, sans-serif; color: #e4e4e4; }

#top-nav { padding: 15px 0 0 0; }
#top-nav li { display: inline; float: left; position: relative; padding: 0 7px; font-weight: 700; color: #fc9; }
#top-nav li a {	text-decoration: none; color: #fff; font-size: 17px; font-weight: 300; }
#top-nav li a:hover { text-decoration: underline; color: #c69; }



/* content */

h2 { font-size: 42px; line-height: 42px; padding-bottom: 10px; }
h4 { font-size: 42px; line-height: 42px; padding: 15px; text-align: center; }

.intro { width: 640px; }

.newsbox, .other { width: 220px; }
.newsbox p { font-weight: 700; font-size: 17px; }

.but { display: block; width: 200px; height: 34px; line-height: 34px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; border: 2px solid #333; font-size: 18px; color: #fff; font-weight: 700; text-decoration: none; text-align: center; margin: 10px auto 0 auto; background: url(../images/grad2.png) no-repeat center -7px; -moz-text-shadow: 1px 1px 0px #000; -webkit-text-shadow: 1px 1px 0px #000; text-shadow: 1px 1px 0px #000; }



/* girls */

#girls li { float: left; position: relative; display: inline; width: 152px; min-height: 420px; margin: 0 35px 20px 35px; }
#girls li h5 { font-size: 28px; line-height: 40px; text-align: center; }
#girls li h5 a { text-decoration: none; }
#girls li h5.avail a { color: #c69; }
#girls li div { display: block; width: 150px; height: 300px; border: 1px solid #fc9; }
#girls li div.avail { border: 1px solid #c69; -moz-box-shadow: 0px 0px 12px #f69; -webkit-box-shadow: 0px 0px 12px #f69; box-shadow: 0px 0px 12px #f69; }
#girls li p { text-align: center; line-height: 20px; padding-top: 8px; font-size: 13px; }
#girls li p.avail span , #girls li p.avail span a { font-weight: 700; color: #c69; font-size: 14px; }

.but2 { display: block; width: 200px; height: 34px; line-height: 34px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; border: 2px solid #333; font-size: 18px; color: #fff; font-weight: 700; text-decoration: none; text-align: center; margin: 20px auto; background: url(../images/grad1.png) no-repeat center -7px; -moz-text-shadow: 1px 1px 0px #936; -webkit-text-shadow: 1px 1px 0px #936; text-shadow: 1px 1px 0px #936; }




/* model page */

.model { width: 542px; }
.stats { width: 318px;  }

#stats, #rates { width: 318px; font-size: 17px; margin-top: 15px; }
#stats tr td.lbl, #rates tr td.lbl {  border-bottom: 1px dotted #444; padding: 5px 0; color: #ccc; }
#stats tr td.lbl div.data, #rates tr td.lbl div.data { text-align: left; font-weight: 700; color: #c69; width: 220px; }
#stats tr td.lbl div.lbl, #rates tr td.lbl div.lbl { text-align: right; }

.cur-video { display: block; width: 540px; height: 360px; border: 1px dotted #444; }

.caps { margin: 10px 0 0 -20px; zoom: 1; }
.caps li { float: left; display: inline; position: relative; width: 90px; height: 90px; margin: 10px 0 0 20px; border: 1px dotted #444; background: #222; text-align: center; }
.caps li a { border: none; text-decoration: none; }

#gallery { display: block; width: 540px; height: 540px; border: 1px dotted #444; overflow: hidden; }
.gal-hdr {  margin-top: 20px; }



/* footer */

#footer { display: block; height: 220px; padding: 30px; background: url(../images/footer.png) no-repeat center top; text-align: center; margin: 30px 0 0 0; }

#footer h2 { color: #c69; }
#footer h2 span { font: 700 normal 43px/52px 'Lato', Arial, Helvetica, sans-serif; color: #fff; }
#footer p { text-align: center; color: #666; font-size: 13px; line-height: 16px; }
#footer h6 { text-indent: -9999px; background: url(../images/mini-logo.png) no-repeat 0px 0px; margin: 20px auto 0px; height: 80px; width: 220px; }
